﻿
/*-----------------------------------------------------*/
/*           IPhone 6+ Landscape
/*-----------------------------------------------------*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 3) {
	
}

/*-----------------------------------------------------*/
/*           IPhone 6 Portrait and Landscape
/*-----------------------------------------------------*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
   	.login .content {
		width: 400px
	}
}

/*-----------------------------------------------------*/
/*           IPhone 6 Landscape
/*-----------------------------------------------------*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/*-----------------------------------------------------*/
/*           IPhone 6+ Portrait and Landscape
/*-----------------------------------------------------*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {

}

/*-----------------------------------------------------*/
/*           IPhone 6+ Landscape
/*-----------------------------------------------------*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

.login .content {
	width: 400px
}
}
.form-actions{
    text-align:center;
}


/* ------------[START]--------------------------Social Hiring------------------------------------------------------*/

.social-position .position-select-box {
  width: 100% !important;
}

.social-position .title, .social-no-of-days .title {
  margin-bottom: 5px;
}

.email-content .store-search-box input[type="text"] {
  width: 87%;
}
.new-form .email-tags {
  width: 80%;
}
.padding-left-right-0 {
  padding-left: 10px;
  padding-right: 10px;
}
.email-content .form-actions .btn-custom{
  float:none;
}


.email-content .form-actions .btn-custom {
  float: none;
}

.social-hiring .email-content .form-actions .draft-dropdown {
  float: none !important;
}

.social-hiring .email-content .form-actions .dropdown-menu {
  top: -225%;
  left: 20%;
}

.social-hiring-shop-popup .float-right-margin-top-0
{
    float:right!important;
    margin-top:0px!important;
}

.social-hiring-preview-popup .preview-title {
    font-size: 18px!important;
    line-height: 24px!important;
}

.social-hiring-preview-popup .preview-body {
    font-size: 13px !important;
    line-height: 17px!important;
}

.social-hiring-preview-popup .thumbnail-preview-image {
    margin-top: 0;
}

.social-hiring-preview-popup .thumbnail-preview-image img{
    width: 90px !important;
}



  

/* ------------[END]--------------------------Social Hiring------------------------------------------------------*/


/* ------------[START]--------------------------Social Hiring Settings------------------------------------------------------*/

.social-hiring-settings input[type="text"] {
  max-width: 100%;
  margin: 10px 0;
  width: 100%;
}


/* ------------[END]--------------------------Social Hiring Settings------------------------------------------------------*/


/* ------------[START]--------------------------Free Trial------------------------------------------------------*/

.free-trial .margin-top-25 {
  margin-top: 0px !important;
}

/* ------------[END]--------------------------Free Trial------------------------------------------------------*/
